Subject: bug#32835: Icecat is missing fonts (on foreign distro)

From: Björn Höfling <[email-masked]>
Date: Tue, 25 Sep 2018 15:49:47 +0200

On Tue, 25 Sep 2018 11:25:40 +0200
Ricardo Wurmus <[email-masked]> wrote:

> Björn Höfling <[email-masked]> writes:
> 
> > When Icecat is up, it looks "normal" and can be used normally [the
> > more images a site uses, the better the user experience is :-)],
> > just that ALL letters are just boxes with numbers in them (i.e.
> > what you usually see only partially when some wired UTF-sign is not
> > installed).  
> 
> Does this happen even after installing fonts and running “fc-cache
> -f”?
> 

Do I have to do that in Guix or on the foreign distro?

If in Guix, where is fc-cache and which font package should I choose?

Hm, some days ago I installed also in an isolated profile icecat in
that vesion:

GNU IceCat 52.6.0

I don't know anymore the guix version that one is from, but that works
as expected.

Björn